\begin{table}[htb!]
    \centering
    \begin{tabular}{l r r}
        \toprule
        Cause &Size in kernel &Size in shared\\\midrule
        per Thread &64B &0B\\
        per Thread Priority &16B &0B\\
        per Mutex &32B &8B\\
        per Semaphore &32B &10B\\
        Kernel Base (system time, idle thread, state) &316B &0B\\\bottomrule
    \end{tabular}
    \caption{Effects on static memory size (release build).}
    \label{tab:static-sizes}
\end{table}
